Question

Regarding bpm'online installation

I am installing the bpm'online on localhost. While installing, I got one error related to .NET Framework. I have attached the screenshot below here. Can you anyone please help to get out off this error?
 

 

 

 

 

Like

3 comments

Hello Nagamani,

Please update your ASP.NET to 4.7.2 version since we can see that you are using ASP.NET 4.6 version and it is as a must to have it version 7.4.2 or higher. Also please check all system requirements due to Academy article here. After that please double-check all Microsoft Features that should be enabled for on-site installation (due to an Academy article here). Please redeploy your on-site application using clean backup and binary files (can be received from support@bpmonline.com). Also please check if connection.string.config file is setup properly (due to Academy article here).

Best regards,

Oscar 

My OS is not supporting the .NET Framework 4.7.2. My OS version is Windows 10.

 

Nagamani Dangeti,

Strange since Windows 10 supports .NET Framework 4.7.2 

https://support.microsoft.com/en-us/help/4073120/microsoft-net-framewor…. Please install it to your device.

Best regards,

Oscar

Log in or register to comment